[Blink] Using Blink with Lubuntu 12.04

Saúl Ibarra Corretgé saul at ag-projects.com
Wed Jun 20 14:31:01 CEST 2012


Hi James,

On Jun 20, 2012, at 2:11 PM, James Cass wrote:

> I've been using blink in my corporate windows and mac environment for some time, but I do have a couple of older linux workstations that I am using the latest Lubuntu 12.04 on, but the Ubuntu 11.10 repository doesn't seem to install correctly with this version.
> 
> 
> 
> Does anyone know of a 12.10 repository, or can tell me what I need in order to build a copy for my version?
> 

We currently don't have a 12.04 repository ready, we will set it up when the next SIPSIMPLE SDK release is made, for which we have no ETA yet. As for 12.10, that is an unreleased version, so you'll need to do it manually. Here is how to install SIPSIMPLE SDK in Linux: http://projects.ag-projects.com/projects/sipsimpleclient/repository/entry/docs/Install.linux and here how to do it for Blink: http://projects.ag-projects.com/projects/blinkqt/repository/entry/doc/install.linux


Regards,

--
Saúl Ibarra Corretgé
AG Projects






More information about the Blink mailing list